<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <svg id="mainSVG" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 800 600">
        <defs>
            <marker id="arrow" viewBox="0 0 10 10" refX="5" refY="5" markerWidth="3" markerHeight="3"
                orient="auto-start-reverse" fill="#2f4858">
                <path d="M 0 0 L 10 5 L 0 10 z" />
            </marker>
            <line class="line" x1="0" x2="0" y1="0" y2="0" />
            <polygon class="tri" points="8.66 1 .87 14.5 16.45 14.5 8.66 1" fill="#fff" stroke="#000"
                stroke-miterlimit="10" />
        </defs>
        <g id="container">
        </g>
        <text x="0" y="0" id="displayText">01:00</text>
    </svg>

</body>

</html>